﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage15-machining-title{text-align:center;margin-bottom:30px}
.wmpage15-machining-title h4{font-size:var(--wmpage-font42);font-weight:var(--fontbold7);margin-bottom:60px;line-height:1.25;position:relative}
.wmpage15-machining-title h4::after{width:60px;height:2px;content:'';position:absolute;background:var(--wmpage-color8,#666);bottom:-30px;left:50%;margin-left:-30px}
.wmpage15-machining-pro{display:flex;align-items:center}
.wmpage15-machining-item{width:26%;}
.wmpage15-machining-for{flex:1;overflow:hidden;padding-left:30px}
.wmpage15-machining-for li{display:none}
.wmpage15-machining-alls{display:flex;align-items:center;position:relative}
.wmpage15-machining-alls::after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:var(--color);z-index:-1;opacity:.08}
.wmpage15-machining-item li{width:100%;margin-bottom:15px;text-decoration:none;font-style:normal;font-weight:var(--fontbold4);display:block;padding:27px 20px;text-align:center;position:relative;cursor:pointer;font-size:var(--wmpage-font18);line-height:1}
.wmpage15-machining-item li:nth-last-child(1){margin-bottom:0}
.wmpage15-machining-item li::after{position:absolute;content:'';width:100%;height:100%;background:var(--color);left:0;top:0;z-index:-1;opacity:.08}
.wmpage15-machining-pic{width:48%;overflow:hidden}
.wmpage15-machining-pic img{display:block;transition:all .3s ease-in-out;width:100%}
.wmpage15-machining-text{flex:1;padding:20px 50px;}
.wmpage15-machining-tit{font-size: var(--wmpage-font20);font-style: normal;font-weight: var(--fontbold6);margin-bottom: 10px;}
.wmpage15-machining-text p{color:var(--wmpage-color8,#666);font-style:normal;font-weight:var(--fontbold4)}
.wmpage15-machining-item .active{color:#fff;background:var(--color)}
.wmpage15-machining-pic:hover img{transform:scale(1.02)}
@media(max-width:1600px){.wmpage15-machining-item li{padding:30px 20px}
}
@media(max-width:1420px){.wmpage15-machining-item li{padding:25px 20px}
.wmpage15-machining-text{padding:10px 30px}
}
@media(max-width:1200px){.wmpage15-machining-item li{font-size:var(--wmpage-font16);}
.wmpage15-machining-text{padding:20px 30px}
.wmpage15-machining-text p{font-size:var(--wmpage-font14)}
.wmpage15-machining-title h4{margin-bottom:35px}
.wmpage15-machining-title h4::after{bottom:-15px}
}
@media(max-width:1024px){.wmpage15-machining-pro{flex-direction:column}
.wmpage15-machining-item{width:100%;display:flex;justify-content:space-between}
.wmpage15-machining-item li{width:19.5%;margin-bottom:15px;padding:10px;line-height:1.5;font-size:var(--wmpage-font14)}
.wmpage15-machining-for{width:100%;max-width:100%;padding-left:0}
.wmpage15-machining-item li{font-size:var(--wmpage-font14)}
.wmpage15-machining-item li:nth-last-child(1){margin-bottom:15px}
}
@media(max-width:768px){.wmpage15-machining-item{flex-wrap:wrap}
.wmpage15-machining-item li{width:100%;max-width:100%}
}
@media(max-width:600px){.wmpage15-machining-alls{flex-direction:column}
.wmpage15-machining-pic,.wmpage15-machining-pic img,.wmpage15-machining-text{width:100%}
.wmpage15-machining-for{max-height:100%}
.wmpage15-machining-text{padding:15px}
.wmpage15-machining-tit{margin-bottom:5px}
.wmpage15-hand-text h4{font-size:var(--wmpage-font18)}
}

.meboxSwiper{padding-bottom:40px;overflow:hidden;}
.meboxSwiper .swiper-wrapper{flex-wrap: nowrap;}
.meboxSwiper .swiper-pagination{position:initial;}
.mebox{position:relative;padding:0 50px}
.mebox-btn>div{width:30px;height:50px;display:flex;align-items:center;justify-content:center;cursor:pointer;background:#f3f3f3;transition:all .3s ease;position:absolute;top:50%;margin-top:-55px;}
.mebox-btn>div.mebox-prev{left:0;}
.mebox-btn>div.mebox-next{right:0;}
.mebox-btn>div:hover{transition:all .3s ease;background:var(--color);color:#fff}
@media (max-width:768px){.mebox{padding:0}
.mebox-btn>div{display:none}}
.about-us{overflow-x:hidden}
.aboutbg{position:relative}
.aboutbg>*{position:relative}
.aboutbg:before{content:'';width:100vw;height:100%;background:#f2f2f2;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.wmpage15-machining-item li,.wmpage15-machining-alls{background:#F4FAF3}
.aboutprocess{margin:20px 0}
.aboutprocess-flex{padding:50px 0;display:flex;align-items:center;justify-content:space-between}
.aboutprocess-pic{flex:1}
.aboutprocess-tit{margin-left:50px;font-weight:bold;font-size:30px;line-height:1.3;padding-bottom:15px;position:relative;}
.aboutprocess-tit:after{content:'';width:40px;height:2px;background:var(--color);position:absolute;bottom:0;left:0;}
@media (max-width:1200px){.aboutprocess-tit{font-size:25px}}
@media (max-width:768px){.aboutprocess-flex{flex-direction:column-reverse}
.aboutprocess-tit{width:100%;margin:0 0 20px}}